View Issue Details

IDProjectCategoryView StatusLast Update
0003223HTML & PERLBug Report - Interfacepublic2020-01-06 01:17
ReporterCDB-Man Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003223: CREQ: tagentityrel ADD creq, link to tag in the creq info block is broken
Descriptionhttps://anidb.net/c9757891

In the creq info block, the link to tag "call my name" shows the following:
https://anidb.net/perl-bin/animedb.pl?show=tag&tagid=&reltb=animetb
When it should be:
https://anidb.net/perl-bin/animedb.pl?show=tag&tagid=5954&reltb=animetb

The tagid is missing in the URL.
TagsNo tags attached.

Activities

CDB-Man

2018-10-15 04:42

manager   ~0004302

Last edited: 2018-12-29 20:36

View 2 revisions

Happens for char tag creqs as well:

https://anidb.net/c9862667
https://anidb.net/c11059840

CDB-Man

2020-01-06 00:52

manager   ~0004401

https://anidb.net/admin/creq/9757891

Well, the original issue is fixed, but it created another problem. In the "Data" Section:
related Entry Psycho-Pass

The text Psycho-Pass is fine, but the link is: https://anidb.net/perl-bin/animedb.pl?show=anime
1. it's the old format link
2. it lacks an aid

CDB-Man

2020-01-06 00:55

manager   ~0004402

Same thing happens to the 2 character tag creqs as well:

https://anidb.net/c9862667
https://anidb.net/c11059840
> https://anidb.net/perl-bin/animedb.pl?show=character

No charid and it's the old link.

Issue History

Date Modified Username Field Change
2018-07-22 15:06 CDB-Man New Issue
2018-10-15 04:42 CDB-Man Note Added: 0004302
2018-12-29 20:36 CDB-Man Note Edited: 0004302 View Revisions
2020-01-06 00:48 DerIdiot Assigned To => DerIdiot
2020-01-06 00:48 DerIdiot Status new => resolved
2020-01-06 00:48 DerIdiot Resolution open => fixed
2020-01-06 00:52 CDB-Man Note Added: 0004401
2020-01-06 00:52 CDB-Man Status resolved => feedback
2020-01-06 00:52 CDB-Man Resolution fixed => reopened
2020-01-06 00:55 CDB-Man Note Added: 0004402
2020-01-06 00:55 CDB-Man Status feedback => assigned
2020-01-06 00:56 CDB-Man Status assigned => feedback
2020-01-06 01:17 DerIdiot Status feedback => resolved
2020-01-06 01:17 DerIdiot Resolution reopened => fixed